<section>
    <navigation></navigation>
    <div>
        <h1><img src="/static/images/map.png" alt="Map">The map</h1>
        <p>These markers show the locations you entered in the previous steps.</p>
        <map :center.sync="center" :zoom.sync="12">
            <marker v-for="m in markers" :position.sync="m.position"></marker>
        </map>
    </div>
</section>
